Subject: Ticket Assigned - Very disgusting experience in delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 15:54:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very disgusting experience in delivery Hello Team,

    I had ordered one unit of clothing (order number 9572229726) through
your app. It was the last unit as per the update on the app. I was shocked
and disgusted when I received the item, it had "BIRD POOP" on the clothing.

   It was surprise to know that you did not check the item before shipping.
The hygiene part has been completely ignored.  Such incidents make us
really question ourself whether we need continue to shop with your stores.
    I'm expecting a proper justification for such an irresponsible act.

Regrads,
     Manjushree

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434898